html{
  height:100%;
  width:100%
}

.preload {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
body {
  top: 0;
  left: 0;
  background-color: black;
  max-height: 100vh;
}
.content {
  position: absolute;
  top:0;
  left: 0;
}
.background {
  opacity: 1;
  top:0;
  left:0;
  position: fixed;
  background-image: url(images/kauriGuitar1.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-position:center;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media (max-width: @iphone-screen) {
    .background {
      width: 10%;
      height: 10%;
      background-size: 10%;
      background-attachment: scroll;
    }
}
.backgroundfade {
  display: block;
  background-color: black;
  opacity: 1;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}
.about {
  top: 0;
  left: 0;
  display: block;
  position: relative;
  margin-top: 98vh;
  width: 100vw;
  height: 140vh;
  background-color: white;
}
.txt {
  padding-top: 30vh;
  padding-left: 30%;
  width: 40vw;
}
.txtbox {
  position: absolute;
  overflow: hidden;
  width: 40vw;
  height:0vh;
  background-color: rgba(225,225,225,0);
  border-bottom: 5px solid black;
  border-top: 5px solid black;
}

.pic {
  background-image: url(images/profile.jpg);
  background-repeat: no-repeat;
  background-position:top;
  background-size: 10vw auto;
  background-position: 0 -30;
  height: 10vw;
  width: 10vw;
  border-radius:100%;
  margin-left:15vw;
  margin-top: 5vh;
  opacity: 0;
}
h1 {
  padding-top: 1vh;
  font-family: sans-serif;
  font-size: 5vh;
  font-weight: bold;
  text-align: center;
  opacity: 0;
}
p {
  padding: 5vh;
  font-family: sans-serif;
  font-size: 1.8vh;
  font-weight: bold;
  line-height: 2em;
  opacity: 0;
}
.guitars {
  display: block;
  position: relative;
  width: 100vw;
  height: 140vw;
  background-color: grey;
}
.gpic1 {
  margin-top: 30vh;
  float: left;
  width: 56vw;
  height: 40vw;
  margin-left: 4vw;
  background-image: url(images/pic1.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:top;
  cursor: pointer;
}
.gpic1:hover {
  opacity: 0.7;
  background-size: 70vw auto;
  background-position: -5vw auto;
}
.gpic2 {
  margin-top: 30vh;
  float: right;
  width: 36vw;
  height: 40vw;
  margin-right: 4vw;
  background-image: url(images/pic2.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.gpic2:hover {
  opacity: 0.7;
  background-size: 80vw auto;
  background-position: -5vw auto;
}
.gpic3 {
  float: left;
  width: 36vw;
  height: 60vw;
  margin-left: 4vw;
  background-image: url(images/pic3.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:bottom;
  cursor: pointer;
}
.gpic3:hover {
  opacity: 0.7;
  background-size: 40vw auto;
  background-position:bottom;
}
.gpic4 {
  float: right;
  width: 56vw;
  height: 30vw;
  margin-right: 4vw;
  background-image: url(images/pic4.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  background-position:top;
  cursor: pointer;
}
.gpic4:hover {
  opacity: 0.7;
  background-size: 64vw auto;
}
.gpic5 {
  float: right;
  width: 56vw;
  height: 30vw;
  margin-right: 4vw;
  background-image: url(images/pic5.jpg);
  background-size:cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
.gpic5:hover {
  opacity: 0.7;
  background-size: 64vw auto;
}
.Lpic1 {
  float: center;
  width: 100vw;
  height: 100vh;
  background-image: url(images/pic1.jpg);
  background-size:contain;
  background-repeat: no-repeat;
  background-position:top;
  z-index: 2;
}
.Lpic2 {
  float: center;
  width: 100vw;
  height: 100vh;
  background-image: url(images/pic2.jpg);
  background-size:contain;
  background-repeat: no-repeat;
  background-position:top;
  z-index: 2;
}
.Lpic3 {
  float: center;
  width: 100vw;
  height: 100vh;
  background-image: url(images/pic3.jpg);
  background-size:contain;
  background-repeat: no-repeat;
  background-position:top;
  z-index: 2;
}
.Lpic4 {
  float: center;
  width: 100vw;
  height: 100vh;
  background-image: url(images/pic4.jpg);
  background-size:contain;
  background-repeat: no-repeat;
  background-position:top;
  z-index: 2;
}
.Lpic5 {
  float: center;
  width: 100vw;
  height: 100vh;
  background-image: url(images/pic5.jpg);
  background-size:contain;
  background-repeat: no-repeat;
  background-position:top;
  z-index: 2;
}

.lightbox {
  align-self: center;
  display: block;
  position: fixed;
  	width:100vw;
  	max-height: 100vh;
    margin-left: 0vw;
    margin-top: 0vh;
  	top:0px;
  	left:0px;
  	background:rgba(0, 0, 0, 0.8);
    z-index: 2;
    display: none;

}
.close {
  display: block;
  position: fixed;
  cursor: pointer;
  background-color: rgba(255,255,255,0.5);
    border: none;
    color: black;
    padding-left:1em;
    padding-right: 1em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-family: sans-serif;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    float: right;
}
.close:hover {
  background-color: rgba(255,255,255,1);
}
/*navigation bar*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
    width: 12vw;
}

li {
  float: right;
}

.dropbtn {

}
li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 1vh 1vw;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: rgba(50, 50, 50, 1);
    color: white;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    left:90vw;
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    width: 10vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-family: sans-serif;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: rgba(0,0,0,1)
    color:black;
}

.dropdown:hover .dropdown-content {
      float: right;
    display: block;
}


@keyframes navpop {
  0% {
    opacity: 0;
  }
	50% {
		opacity: 0;
		}
	100% {
		opacity: 10;
		}
	}

/*logo animation*/
.container {
    position: absolute;
    top: 15vh;
    left: 30vw;
    width: 40vw;
}
.pPath{
  stroke: rgba(255, 255, 255, 1);
  stroke-width: 2px;
  stroke-dasharray: 3000;
  opacity: 10;
  transform: stroke-dashoffset 3000 3s;
  animation: animateP 2s;
}
@keyframes animateP {
  0% {
    opacity: 10;
    fill: none;
    stroke-dashoffset: 3000;

  }
  50%{
    opacity: 10;
    fill: rgba(0, 0, 0, 0);
}
  100% {
  opacity: 10;
  fill: rgba(0, 0, 0, 1);
  stroke-dashoffset: 0;
}
}
.mainPath {
  stroke: rgba(255, 255, 255, 1);
  stroke-width: 2px;
  stroke-dasharray: 2000;
  opacity: 10;
  animation: animateM 2s;
  animation-timing-function: cubic-bezier(.33,.5,.51,1);
}
@keyframes animateM {
  0% {
    opacity: 10;
    fill: none;
    stroke-dashoffset: 2000;

  }
  50%{
    opacity: 10;
    fill: rgba(0, 0, 0, 0);
}
  100% {
  opacity: 10;
  fill: rgba(0, 0, 0, 1);
  stroke-dashoffset: 0;
}
}
.gPath{
  opacity: 10;
  stroke: rgba(255, 255, 255, 1);
  stroke-width: 2px;
  stroke-dasharray: 500;
  animation: animateg 2s;
  animation-timing-function: cubic-bezier(.33,.5,.51,1);

}
@keyframes animateg {
  0% {
    opacity: 10;
    fill: none;
    stroke-dashoffset: 500;
  }
  25% {
    opacity: 10;
    fill: none;
    stroke-dashoffset: 500;
  }
  65%{
    opacity: 10;
    fill: rgba(0, 0, 0, 0);
}
  100% {
  opacity: 10;
  fill: rgba(0, 0, 0, 1);
  stroke-dashoffset: 0;
}
}

.contact {
  width: 100vw;
  height: 70vh;
  background-color: black;
}
.vr {
  position: relative;
  float: left;
  margin-top: 10vh;
  margin-left: 0vw;
  background-color: white;
  opacity: 0;
  width:3px;
  height:1vh;

}
p2 {
  margin-top: 25vh;
  position: relative;
  color: white;
  float: left;
  font-family: sans-serif;
  font-size: 1vw;
  position: -20vw auto;
  opacity: 0;
}
.guitarline {
  float: left;
  position: relative;
  width: 20vw;
  stroke:white;
  padding-top: 5vh;
  margin-left: 15vw;
  opacity: 0;
}
.gline1 {
    stroke:white;
    stroke-width:3px;
}
.gline2 {
    stroke:white;
    stroke-width:3px;
}
.footer {
  display: block;
  position:absolute;
  background-color: grey;
  width: 100vw;
  height: 10vw;
}
.minilogo {
    position: absolute;
    top: 2vh;
    margin-left: 80vw;
    width: 10vw;
    height: 10vh;
}
.pPath2{
  opacity: 10;
  fill: rgba(255, 255, 255, 1);
}
.gPath2{
  opacity: 10;
  fill: rgba(255, 255, 255, 1);
}
.mainPath2{
  opacity: 10;
  fill: rgba(255, 255, 255, 1);
}
